/*
@font-face {
    font-family: 'FranklinGothicMediumRegular';
    src: url('fonts/franklin_gothic_medium-webfont.eot');
    src: url('fonts/franklin_gothic_medium-webfont.eot?#iefix') format('eot'),
         url('fonts/franklin_gothic_medium-webfont.woff') format('woff'),
         url('fonts/franklin_gothic_medium-webfont.ttf') format('truetype'),
         url('fonts/franklin_gothic_medium-webfont.svg#webfontZLUEjdXl') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


* { margin: 0; padding: 0; }

/* ---------- Overall Specifications ---------- */


html, body {
  /*background: #e1e2e3 url(images/bgccl2.png) right bottom no-repeat;*/
  background: #fff;
  height: 100%;                                                                   
  margin: 0;                                                                      
  padding: 0; 
  color: #706f72;
  font-size: 11px;                                                                    
}
body { padding: 0 !important; background: url(images/Background-graphic_R.png) center center no-repeat;	}
#footer-wrap { /*margin: -20px 10px 0 0;*/ position: absolute; height: 100%; top: 0; right: 0; }

body, #footer-wrap { min-height: 650px; }

/*#footer-wrap1 { _border: solid; }*/

/*
#footer-wrap { 
	_height: expression( this.clientHeight < 655 ? "650px" : "100%" );  
}
*/
body, input, textarea { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
label, input.form-text, textarea, select { font-family: "Minion Pro", Georgia, Times, Serif; }

a:link,
a:visited {
  color: #00a4e4;
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
  color: #38b3e3;
}

/*a:visited, a:link { color: #9a9b9d; }*/


p { margin-bottom: 1em; }

h1,h2,h3,h4 { margin-bottom: 1em; }

/* --------------- System Tabs  --------------- */

.tabs {
  
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  /*background: transparent url(../images/tabs-border.png) repeat-x left bottom;*/
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 1.2em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index:  99999;
}

/* ---------------- Buttons    ---------------- */

input.form-submit,
a.button {
  background: #00a3e3; /* url(../images/buttons.png) 0 0 repeat-x;*/
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  /*-khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;*/
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------- Form Elements   ------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
fieldset legend a {
  color: #3b3b3b;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0 10px;
}
input {
  margin: 2px 0;
  padding: 2px;
}
input,
textarea {
  font-size: 11px;
}
textarea {
  line-height: 1.5;
}
.form-textarea-wrapper { padding-top: 2px; }
.form-textarea-wrapper textarea { width: 330px; }
textarea.form-textarea,
select.form-select {
  padding: 2px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #ccc;
}
/*input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}*/
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 8px;
  margin-top: 2px;
}
.form-item label {
	font-size: 12px; font-weight: normal; float: left; width: 80px; margin-top: 4px; text-transform: lowercase; color: #000;
}
.form-required { color: #000 !important; }
fieldset .description {
  margin-top: 5px;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  margin-left: 80px;
  margin-top: 0;
}


/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}




#logo img { margin: 0 0 30px 10px; }


div#shim {
  visibility: hidden;                
  width: 100%;
  height: 50%;                                                                     
  margin-top: -300px;
  float: left;  
}
/*#toolbar { z-index: 99999; }*/
/*.toolbar div#shim { margin-top: -280px; }
.toolbar-drawer div#shim { margin-top: -270px; }*/

#header { text-align: right; margin: 0 15px 10px 0; }
/*.toolbar #header { top: 50px; }
.toolbar-drawer #header { top: 80px; }*/


#screen{
position: relative;
clear: both;
overflow: hidden;
/*
top: -250px;*/
              
/*margin-top: -250px;*/
/*top: 50%;*/

/*height:500px;*/
/*position: absolute;*/
width: 100%;


/*
width:725px;	
left: 0;
*/

}

#sections{	
	position: relative;
	z-index: 9999;
	outline: none;
	overflow:hidden;
	width: 100%;
	/*width:600px;*/
	height:461px;
	/*clear:left;*/
	/*margin-left:62px;*/	
	}
	
	
	
#tabs { position: absolute; bottom: 0px; right: 0px; }

#main-menu, #content-top { width: 766px; margin: 0 auto; }
#content-top { position: relative; }

	.tabs { padding-left: 10px; }
	
	#sections .slider{		
		width:9999999px;
		padding: 0 999px;		
		border-bottom: solid transparent 1px; /* for ie8 */
		_border-bottom: none;
	}
	
	.slide-inner { float: left; }
		
		.slide{
		position:  relative;
			margin-right: 8px;
			
			/*_width:auto;*/
			
			height: 445px;
			background: #fff;
			float:left;			
			overflow: hidden;
		}
		.last-slide { _margin-right: 4px; }
		
		/*
		.gallery_page #sections .slide { 			
		  background: transparent;
			position: relative;
		  /*
		  filter:alpha(opacity=30);
      opacity:0.3;
      *
      
      overflow: hidden;
      width: auto;
      margin-right: 3px;
      cursor: pointer;
    }
    
    .gallery_page #sections .slide img { 			

    }
*/


.overlay { position: absolute; top: 0; left: 0; 
/*width: 1000px; /*for ie6*/ 
width: 100%;
height: 100%; background: #fff; filter:alpha(opacity=80); opacity:0.8; display: none; cursor: pointer; z-index: 999999; 
_width: 999px;
}


.primary-links { position: absolute; bottom: 82px; right: 28px; }
ul.primary-links li { display: block; text-align: right; }
ul.primary-links li a { font-size: 10px; color: #000; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; line-height: 30px; padding: 1px 0; }
ul.primary-links li a.active, ul.primary-links li a:hover { border-bottom: solid #c29f9f 2px; text-decoration: none; }

#footer { position: absolute; bottom: 10px; right: 10px; text-align: right; font-size: 10px; white-space: nowrap; }
#footer p { margin: 0; }
#footer a { color: #706F72; }
#navline { height: 3px; overflow: hidden; width: 2000px; line-height: 3px; background: #00a3e3; margin-left: 9px; margin-bottom: 10px; _position: relative; }

#main-menu { margin-top: 10px; _overflow: hidden; }
.region-nav { width: 9999px; _position: relative; }
#main-menu .block { /*width: 1024px; _position: absolute; 1relative;*/ }
#main-menu .block ul { list-style: none; margin: 0; }
#main-menu .block li { /*_display: inline;*/ margin: 0 0px 0 0; float: left; }
#main-menu .block li a { color: #717375; font-size: 11px; text-transform: uppercase; text-decoration: none; padding: 0px 10px; outline: none; float:  left; height: 24px; line-height: 24px; }
#main-menu .block li a:hover { color: #888a8a; }
#main-menu #block-views-main-block-1 li a:hover { color: #00a3e3; }

#main-menu #block-views-main-block-1 li a.active:hover { color: #fff; }
#main-menu #block-views-main-block-1 li.views-row-1 a.active:hover { color: #00a3e3; }
#block-views-work-block-1 li a.active:hover { color: #00a3e3; }

#block-views-main-block-1 { clear: both; }
#block-views-work-block-1 { display: none; }
#main-menu #block-views-work-block-1 li a { font-size: 10px; padding: 0 6px 6px 10px; }
#block-views-main-block-1 li a.active { background: #000; /*#00a3e3;*/ color: #fff; }
#block-views-main-block-1 li a.active .first-word { color: #00a3e3; }
#block-views-main-block-1 li.views-row-1 a.active, #block-views-main-block-1 li.views-row-1 a.active .first-word { background: none; color: #717375; }
#block-views-work-block-1 li a.active { color: #00a3e3; }

.node { background: #fff; padding: 8px 0 8px 8px; margin-right: 8px; float: left; height: 461px; }

.slide { font-size: 15px; }
.slide p { font-family: "Minion Pro", Georgia, Times, Serif; line-height: 1.3em; }
h2, h3 { color: #00a4e4; font-weight: bold; text-transform: uppercase;  }
h2 { font-size: 20px; line-height: 1.3em; margin-bottom: 10px; }
h2.alt { color: #706f72; }
h3 { font-size:  16px; }
h4, strong.h4 { color: #706f72; font-weight: normal; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; text-transform: uppercase; }
h4.nomargin { margin: 0; }

.slide-inner { height: 100%; }
#webform-6-slide { display: none; }
.node-wrap-6 .slide { background: #ebebed; }
.node-wrap-6 .slide-1 { background: #ebebed url(images/bg-contact.jpg) no-repeat; }
.node-wrap-6 .slide-1 .slide-inner { padding: 160px 0 0 110px; }


/*
.node-wrap-2 .slide, .node-wrap-6 .slide { width: 668px; background: #ebebed url(images/gutter1.jpg) no-repeat; }
.node-wrap-2 .slide-inner, .node-wrap-6 .slide-inner { padding: 40px 45px 40px 95px; }
.node-wrap-2 .slide-inner { padding-right: 70px; }
.node-wrap-2 .slide-1, .node-wrap-6 .slide-1 { background-image: none; }
.node-wrap-2 .slide-1 .slide-inner, .node-wrap-6 .slide-1 .slide-inner { padding: 40px; }
.node-wrap-2 .slide-1 h3 { margin-bottom: 0; }

.node-wrap-2, .node-wrap-6 { color: #000; }
.node-wrap-2 h1 { width: 140px; height: 37px; position: absolute; top: 118px; left: 32px; text-indent: -99999px; background: url(images/thewho-header.png) no-repeat;  }
.node-wrap-2 .banner { width: 398px; height: 56px; background: url(images/who-banner.png) no-repeat; text-indent: -99999px; position: absolute; top: 59px; left: 244px;  }
.node-wrap-2 .slide-inner, .node-wrap-6 .slide-inner { padding-top: 180px; }
.node-wrap-2 h2 { color: #000; font-size: 14px; }
.node-wrap-2 h2.alt { font-weight: normal; font-style: italic; font-family: Georgia, Times, Serif; text-transform: none; }
.node-wrap-2 h3 { font-size:  14px; }

.node-wrap-2 .slide-1, .node-wrap-2 .slide-2, .node-wrap-2 .slide-3, .node-wrap-2 .slide-4 { background: none; }
.node-wrap-2 .slide-1 .slide-inner, .node-wrap-2 .slide-2 .slide-inner, .node-wrap-2 .slide-3 .slide-inner, .node-wrap-2 .slide-4 .slide-inner { padding: 0; }
*/
.node-wrap-6 h1 { width: 205px; height: 41px; position: absolute; top: 112px; left: 32px; text-indent: -99999px; background: url(images/thecontacts-header.png) no-repeat;  }
.node-wrap-6 h4 { margin-bottom: 10px; }
.node-wrap-6 h4, .node-wrap-6 .h4 { color: #000; }
.node-wrap-6 .h4 { margin-right: 5px; }
.node-wrap-6 h5 { font-family: "Minion Pro", Georgia, Times, Serif; font-size: 100%; color: #00a4e4; }
.maplink { position: relative; left: 5px; font-size: 12px; }

.webform-client-form { width: 580px; }

.fl { float: left; width: 50%; }

.default-node .slide { width: 668px; }
.default-node .slide-inner { padding: 40px; }

.slide .messages { position: absolute; top: 0; /*left: 0;*/ right: 0; bottom: auto; margin: 0 0 20px 0; }
.ajax-progress { float: none; position: relative; top: 8px; }
.messages p { margin: 0; }
div.messages { padding: 8px 5px 8px 35px; background-position: 5px center; font-size: 13px; }
.messages, .messages p { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.view .progress-disabled { float: left; }

.slide blockquote { background: #00a3e3; font-size: 18px; color: #c1c3c5; text-transform: uppercase; padding: 70px 0px 0 0px; width: 668px; height: 100%; letter-spacing: 0.5px; font-weight: bold; }
.slide blockquote p { margin: 0 70px 1em 70px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 1.2em; }
.slide blockquote strong { color: #fff; /*font-weight: normal;*/ }
.last-node { width: 3000px; background: #00a3e3; }


.slide-link { position: absolute; /*border: solid 1px;*/ top: 0; left: 0; text-indent: -9999px; display: block; width: 160px;  }
.link-mike { top: 280px; left: 115px; }
.link-aaron { top: 280px; left: 330px; }
.link-map { top: 355px; left: 270px; }

.link-sus-download {
  left: 330px;
  top: 345px;
  width: 320px;
  height: 45px;
}

.fb { margin-left: 10px; float: left; }

.social-icon { position: relative; top: 2px; padding: 0 !important; margin-right: 5px; }